html { padding:0; margin:0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }




/* grid */

#DATE_grd {
  margin-left: 37px;
  width: 82px;
  font: 11.0px Arial, Helvetica, sans-serif;
  color: #ffffff;
  letter-spacing: 0.025em;
  
}


/* moved from ascx file*/
    a.lnkSubmit:link
    {
        margin: 0px 0px 0px 0px;
        background: url(<%=ControlPath%>images/<%=ReturnSkinSubfolder() %>/popback.png) top no-repeat; /* left center no-repeat;*/
        font: 11.0px Arial, Helvetica, sans-serif;
        color: #ffffff;
        letter-spacing: 0.025em;
        font-style: Italic;
        padding: 11px;
    }
    
    a.lnkSubmit:hover
    {
        margin: 0px 0px 0px 0px;
        background: url(<%=ControlPath%>images/<%=ReturnSkinSubfolder() %>/popback.png) top no-repeat; /* left center no-repeat;*/
        font: 11.0px Arial, Helvetica, sans-serif;
        color: #ffffff;
        letter-spacing: 0.025em;
        font-style: Italic;
        padding: 11px;
        text-decoration: none;
    }
    
    
    
    .normal
    {
        background-color: #000;
    }
    .highlight
    {
        background-color: #fff;
        color: #000;
        /*font-weight:bold ;*/
    }
    
    /*#player
    {
        height: 300px;
        width: 923px;
    }*/
    #mediacontent
    {
        border: solid 1px #4d89a1;
        background-color: #000;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    
    #mediaicon
    {
        height: 100%;
        width: 100%;
    }
    
    
    
    #rightpane
    {
        height: 100px;
        width: 220px;
        float: left;
    }
    #buttons
    {
        /*height: 440px;*/
        width: 465px;
        text-align: right;
        margin-bottom: 0px;
    }
    
    #iteminfo
    {
        /*height: auto;*/
        /*margin-left: 15px;*/
        color: #ffffff;
        font: 11px Arial, Helvetica, sans-serif;
        letter-spacing: 0.025em;
        font-weight: normal;
        /*width: 250px;*/
    }
    
    #logoinfo
    {
        height: 41px;
        /*width: 471px;*/
        margin-top: 15px;
    }
    
    #magwashit
    {
        /*margin-top: 56px;*/
        font: 36.0px Arial, Helvetica, sans-serif;
        color: #ffffff;
        letter-spacing: 0.025em;
        /*float: left;*/
    }
    
    #magwashiticon
    {
        /*width:450px;*/
        /*vertical-align:top;*/
    }
    
    .logoTitle
    {
        /*margin-top: 56px;*/
        font: 36.0px Arial, Helvetica, sans-serif;
        color: #ffffff;
        letter-spacing: 0.025em;
        /*float: left;*/
    }
    
    
    .gridheadermove
    {
        /*width: 800px;
        color: #fff;
        background: #003b5b;
        border-left: solid 1px #548faf;
        border-right: solid 1px #548faf;
        border-top: solid 1px #548faf;
        border-bottom: solid 1px #548faf;
        font-size: 0.9em;
        letter-spacing: 0.025em;*/
    }
    
    .headerlist
    {
        color: #fff;
        background: #003b5b;
        border-left: solid 1px #548faf;
        border-right: solid 1px #548faf;
        border-top: solid 1px #548faf;
        border-bottom: solid 1px #548faf;
        font-size: 0.9em;
        letter-spacing: 0.025em;
        border-collapse: collapse;
        height: 23px;
    }

    .header
    {
        font-size: 0.9em;
        letter-spacing: 0.025em;
    }
    
    .headerlist th
    {
        color: #fff;
        background: #003b5b;
        border-left: solid 1px #548faf; /*border-left: solid 1px #548faf;
        border-right: solid 1px #548faf;
        border-top: solid 1px #548faf;
        border-bottom: solid 1px #548faf;*/
        font-size: 0.9em;
        letter-spacing: 0.025em;
        border-collapse: collapse;
        padding-top: 3px;
    }
    
    
    .mGrid
    {
        /*width: auto;*/
        background-color: #000; /*margin: 5px 0 10px 0;  */
        margin: 0px;
        border-collapse: collapse;
        font-size: 10px;
        cursor: pointer;
        border: none;
        min-height: 115px;
    }
    .mGrid td
    {
        padding: 2px;
        border: none;
        color: #999999;
        font: 11.0px Arial, Helvetica, sans-serif;
        height: 15px;
        margin-top: 0;
        letter-spacing: 0.025em;
    }
    .mGrid th
    {
        /*width: 800px;*/
        padding: 4px 2px;
        color: #fff;
        background: #003b5b;
        border-left: solid 1px #548faf;
        border-right: solid 1px #548faf;
        border-top: solid 1px #548faf;
        border-bottom: none;
        font-size: 0.9em;
        letter-spacing: 0.025em;
    }
    .mGrid .alt
    {
        background: #fcfcfc;
        color: #000;
    }
    
    
